Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 10:46:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hisham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hisham Bot:  Hi Hisham ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670164965 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504766642            02:20 PM, 15th Jun                     hisham                    ok           02:20 PM, 15th Jun                   Sohaib                   Hi Hisham, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:22 PM, 15th Jun                     hisham                    hi           02:23 PM, 15th Jun                     hisham                    Sohaib           02:23 PM, 15th Jun                     hisham                    I just placed this order           02:23 PM, 15th Jun                     hisham                    9670164965           02:23 PM, 15th Jun                     hisham                    Now this is a gift           02:24 PM, 15th Jun                     hisham                    so is there an option to gift wrap it and write something on it while delivering?           02:24 PM, 15th Jun                     hisham                    are you there?           02:25 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:30 PM, 15th Jun                     hisham                    ok           02:31 PM, 15th Jun                     hisham                    waiting for 7+ minutes now           02:32 PM, 15th Jun                     hisham                    ?           02:35 PM, 15th Jun                     hisham                    10+ minutes now!           02:36 PM, 15th Jun                   Sohaib                   We would request you when you have received the call from the delivery agent kindly request that they will assist you optimally they will be in touch with you on +971582649351           02:36 PM, 15th Jun                     hisham                    call me pls           02:37 PM, 15th Jun                     hisham                    no           02:39 PM, 15th Jun                     hisham                    that number isthe gift receiver!!           02:39 PM, 15th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            02:39 PM, 15th Jun                     hisham                    Call me pls 0504766642           02:40 PM, 15th Jun                   Sohaib                   We are truly sorry for that However we won't be able to make any call from our end at this moment we would request you to reach out with us via contact number 800629823 < we'd appreciate your understanding and  cooperation with us           02:43 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           02:45 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718140